body,div,ul,ol,li,dl,dt,dd,p,span,a,img,em,input,button,textarea,tr,th,td,h1,h2,h3,h4,h5,h6,h7 {margin: 0px;padding: 0px;}
body {font-size: 12px;font-family: "microsoft yahei";overflow-x: hidden;}
ul,ol,li,dl,dt,dd,p,span,a,img,em,input,button,textarea,tr,th,td,h1,h2,h3,h4,h5,h6,h7 {list-style-type: none;border: none;font-style: normal;background: none;outline: none;}
a {color: #403f3f;}
.clearfix {*zoom: 1;}
.clearfix:after {height: 0;font-size: 0;display: block;clear: both;overflow: hidden;visibility: hidden;content: "";}
.f_l {float: left;}
.f_r {float: right;}
.indent {text-indent: -999px;overflow: hidden;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f40 {font-size: 40px;}
.mr8 {margin-right: 8px;}
.mb10 {margin-bottom: 10px;}
.mt12 {margin-top: 12px;}
.mb20 {margin-bottom: 20px;}
div.mt40 {margin-top: 40px;}
.mb40 {margin-bottom: 40px;}
.mb60 {margin-bottom: 60px;}
.more {width: 20px;height: 20px;text-indent: -999px;overflow: hidden;}
.more:hover {background-position: 0 -20px;}
.line {-o-transition: all .5s ease-in;-ms-transition: all .5s ease-in;-moz-transition: all .5s ease-in;-webkit-transition: all .5s ease-in;transition: all .5s ease-in;}
.move {-webkit-transform: rotateY(0);-moz-transform: rotateY(0);-ms-transform: rotateY(0);transform: rotateY(0);}
.move:hover {-webkit-transition: transform ease-in-out .6s;-moz-transition: transform ease-in-out .6s;-ms-transition: transform ease-in-out .6s;transition: transform ease-in-out .6s;-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-ms-transform: rotateY(360deg);transform: rotateY(360deg);}
.translateY20 {transform: translateY(20px);position: absolute;z-index: 1;}
/* 新模版开始 S */
.page_bg {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;background: url(/images/mhjhmb/game_bg.jpg?20260228) no-repeat;z-index: -1;}
.main {min-height: 1900px;height: auto !important;/* background: url(/images/mhjhmb/main_bg.png?v=20260202) center top no-repeat; */padding-top: 50px;padding-bottom: 100px;position: relative;}
.content {min-width: 1200px;overflow-x: hidden;position: relative;}
.wrap {position: relative;}
/* 公共头部样式 */
.header {height: 600px;position: relative;}
.head_bg {height: 806px;display: flex;align-items: center;justify-content: center;/* transform: translateY(-116px); */}
.head_bg::after {content: "";position: absolute;left: 0px;bottom: 0px;width: 100%;height: 1px;background: #9e843b;}
.menu .logo {width: 167px;z-index: 3;float: left;margin: 0 80px 0 0;}
.menu {width: 1200px;height: 96px;position: relative;padding: 10px 0;margin: 0 auto;}
.menu_bg {width: 1920px;height: 100%;color: #e7d4aa;background: #19191b;position: absolute;top: 0;left: 50%;margin-left: -960px;z-index: 1;}
.menu a {width: 116px;line-height: 26px;color: #fff;text-align: center;margin: 20px 25px 0;float: left;position: relative;z-index: 3;}
.menu .text_box::after {content: '';position: absolute;right: -16px;top: 4px;height: 19px;width: 1px;background-color: #89826b;}
.menu a:hover {color: #fdc744;}
.menu a:last-child {border-right: none;}
.menu p {line-height: 38px;color: #c5c5c5;font-size: 12px;display: block;}
.menu p:hover {color: #a78a45;}
/*公用动画效果*/
.menu a {transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;}
.dropdown {position: relative;display: inline-block;z-index: 9;}
.dropdown_box {width: 108px;height: 62px;text-align: center;display: flex;align-items: center;justify-content: center;margin-top: 10px;position: relative;}
.dropdown_box:hover,.dropdown:hover .dropdown_box {background: url(/images/lwcqmb/down_bg.png?v=20260202) center top no-repeat;}
.dropdown_box:hover span,.dropdown:hover .dropdown_box span {background: linear-gradient(#ffffff 0%,            #ffffff 20%,            #ffb74d 40%,            #ff9800 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;}
.dropdown_box:hover p,.dropdown:hover .dropdown_box p {color: #7e3601;}
.dropdown_toggle {cursor: pointer;}
.dropdown_content {display: none;position: absolute;background-color: #444;width: 108px;padding: 10px 0;box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);font-size: 14px;color: #fff;z-index: 1;}
.dropdown_content a {width: 108px;height: 28px;line-height: 28px;margin: 0 auto;}
.dropdown_content .mt-10 {margin-top: 10px;}
.dropdown:hover .dropdown_content {display: block;}
/* 栏目，内容页 */
.cloumn_page .head_bg {max-height: 848px;overflow: hidden;width: 100%;}
.head_bg::after {content: "";position: absolute;left: 0px;bottom: 0px;width: 100%;height: 1px;background: #9e843b;}
.menu .logo {width: 167px;z-index: 3;float: left;margin: 0 80px 0 0;}
.menu {width: 1200px;height: 96px;position: relative;padding: 10px 0;margin: 0 auto;}
.menu_bg {width: 1920px;height: 100%;color: #e7d4aa;background: #19191b;position: absolute;top: 0;left: 50%;margin-left: -960px;z-index: 1;}
.menu a {width: 116px;line-height: 26px;color: #fff;text-align: center;margin: 20px 25px 0;float: left;position: relative;z-index: 3;}
.menu .text_box::after {content: '';position: absolute;right: -16px;top: 4px;height: 19px;width: 1px;background-color: #89826b;}
.menu a:hover {color: #fdc744;}
.menu a:last-child {border-right: none;}
.menu p {line-height: 38px;color: #c5c5c5;font-size: 12px;display: block;}
.menu p:hover {color: #a78a45;}
/*公用动画效果*/
.menu a {transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;}
.dropdown {position: relative;display: inline-block;z-index: 9;}
.dropdown_box {width: 108px;height: 62px;text-align: center;display: flex;align-items: center;justify-content: center;margin-top: 10px;position: relative;}
.dropdown_box:hover,.dropdown:hover .dropdown_box {background: url(/images/mhjhmb/down_bg.png?v=20260202) center top no-repeat;}
.dropdown_box:hover span,.dropdown:hover .dropdown_box span {background: linear-gradient(#ffffff 0%,            #ffffff 20%,            #ffb74d 40%,            #ff9800 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;}
.dropdown_box:hover p,.dropdown:hover .dropdown_box p {color: #7e3601;}
.dropdown_toggle {cursor: pointer;}
.dropdown_content {display: none;position: absolute;background-color: #444;width: 108px;padding: 10px 0;box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);font-size: 14px;color: #fff;z-index: 1;}
.dropdown_content a {width: 108px;height: 28px;line-height: 28px;margin: 0 auto;}
.dropdown_content .mt-10 {margin-top: 10px;}
.dropdown:hover .dropdown_content {display: block;}
.flash {position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.flash video {vertical-align: top;}
.brand_news_box,.inner_wrap {width: 1200px;margin: 0 auto;}
/* 浮动下载框 */
.float_download {width: 242px;height: 447px;background: url(/images/mhjhmb/float_win_bg.png?v=20260202) center top no-repeat;position: fixed;top: 50%;left: 2%;transform: translateY(-50%);z-index: 30;}
.float_download ul {width: 144px;margin-top: 8px;}
.float_download li {height: 40px;display: block;margin-bottom: 10px;}
.float_download img {width: 100%;height: 100%;}
.float_download .float_win_btn img {width: 144px;height: 40px;}
.float_download dl,.float_download ul {margin: 0 auto;}
.float_download dl {width: 174px;margin-top: 56px;text-align: center;}
.float_download dt {line-height: 30px;color: #fff;font-size: 18px;}
.float_download dd {position: relative;width: 123px;height: 121px;/* background: url(/images/mhjhmb/float_qrcode.png?v=20260202) no-repeat; */overflow: hidden;padding: 10px;display: inline-block;vertical-align: top;}
.float_download .scanner {position: absolute;top: 3%;left: 3px;display: block;width: 137px;height: 15px;background: url(/images/mhjhmb/scanner.png?v=20260202) repeat-x;animation: scanDown 2s linear infinite;-webkit-animation: scanDown 2s linear infinite;}
@keyframes scanDown {from {    top: 5%;}
to {    top: 83%;}}
/* 登录 */
.login_server_box {width: 332px;}
#logined {width: 250px;line-height: 24px;color: #d7d7d7;display: none;margin: 18px auto 0;}
#logined .logout {color: #7d7d86;}
#logined .logout:hover {color: #d7d7d7;text-decoration: underline;}
#logined .username span {color: #cd9859;}
#logined a {color: #cd9859;display: inline-block;}
#logined a:hover {text-decoration: underline;}
/*幻灯*/
.slider {width: 528px;height: 393px;margin: 0 12px;position: relative;}
.slider .bd {height: 100%;position: relative;z-index: 3;}
.slider .hd {position: absolute;bottom: 14px;right: 10px;z-index: 3;}
.slider .hd li {width: 19px;height: 19px;font-size: 0;background: url(/images/mhjhmb/slide_hd1.png?v=20260202);margin-right: 10px;float: left;cursor: pointer;}
.slider .hd li.on {background: url(/images/mhjhmb/slide_hd2.png?v=20260202);}
.slider .slide_topbg {position: absolute;top: 0;left: 0;z-index: 4;pointer-events: none;}
.left_box_slider {width: 100%;height: 100%;}
/*新闻*/
.news {width: 688px;padding: 40px 70px 0 ;height: 360px;color: #ffffff;background: url(/images/mhjhmb/news_hot.png?v=20260202) no-repeat;position: relative;}
.news_more {color: #e1bc79;position: absolute;top: 60px;right: 70px;font-size: 14px;}
.news_more:hover {color: #ffffff;text-decoration: underline;}
.news_tit {height: 60px;padding: 0 20px;border-bottom: 1px solid #dfc3a0;}
.news_tit a {width: 60px;line-height: 60px;font-size: 17px;color: #e1bc79;text-align: center;float: left;position: relative;margin-right: 50px;}
.news_tit a::after {content: "";position: absolute;left: -2px;bottom: -3px;width: 64px;height: 3px;background: #ffc231;opacity: 0;transition: opacity 0.3s ease;}
.news_tit a::before {content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: -7px;opacity: 0;transition: opacity 0.3s ease;border-top: 6px solid #ffc231;border-left: 6px solid transparent;border-right: 6px solid transparent;}
.news_tit a.on::after {opacity: 1;}
.news_tit a.on::before {opacity: 1;}
.news_tit a.on {color: #ffbe4a;}
.news_tit a.on i {display: block;}
.news_hot {width: 100%;height: 30px;line-height: 30px;font-size: 26px;font-weight: bold;text-align: center;overflow: hidden;padding: 24px 0;position: relative;color: #ffd562;border-bottom: 2px solid #dfc3a0;}
.news_hot .news_hot_text {float: left;padding-right: 10px;color: #ffb700;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_hot_text a {color: #ffb700;}
.news_hot a:hover {color: #ffe398;}
.news_txt {color: #c7c6c5;margin: 8px 20px 0;overflow: hidden;max-height: 194px;}
.news_txt li {height: 32px;line-height: 32px;overflow: hidden;position: relative;color: #dfc3a0;}
.news_txt li em {float: left;color: #dfc3a0;}
.news_txt li a {color: #dfc3a0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;margin-left: 6px;max-width: 520px;}
.news_txt li a:hover {color: #ffe398;}
/* 新手指南，特色玩法，高手进阶 */
.playing_data {width: 100%;height: 548px;position: relative;}
.playing_data_title {width: 183px;height: 24px;background: url(/images/mhjhmb/playing_data_title.png?v=20260202) no-repeat;}
.playing_data .playing_content {margin-top: 8px;}
.playing_content .option_item{width: 400px;height: 512px;background-size: 100% 100%;cursor: pointer;position: relative;}
.playing_content .option1 {background: url(/images/mhjhmb/playing_item_bg1.png?v=20260202) no-repeat;}
.playing_content .option2 {background: url(/images/mhjhmb/playing_item_bg2.png?v=20260227) no-repeat;}
.playing_content .option3 {background: url(/images/mhjhmb/playing_item_bg3.png?v=20260227) no-repeat;}
.playing_content .active_content {position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: none;opacity: 0.9;filter: brightness(1.2);background: url(/images/mhjhmb/plyaing_data_info_bg.png?v=20260202) no-repeat;}
.playing_content .option_item.active .active_content {display: block;}
.playing_content .text_box {position: absolute;top: 190px;left: 40px;font-size: 14px;width: 322px;padding: 15px 0;border-top: 1px solid #c6ab7e;border-bottom: 1px solid #c6ab7e;color: #c6ab7e;}
.type_list {margin-top: 28px;padding-left: 30px;width: 235px;}
.type_item .icon {display: inline-block;width: 13px;height: 12px;background: url(/images/mhjhmb/rhombus_icon.png?v=20260202) no-repeat;}
.type_list .type_item {display: inline-block;line-height: 22px;font-size: 14px;margin-bottom: 24px;cursor: pointer;width: 48%;text-align: left;color: #cbaa74}
.type_list .type_item:hover .icon {background: url(/images/mhjhmb/rhombus_active_icon.png?v=20260202) no-repeat;}
.type_list .type_item:hover {color: #feba4c;}
/* S 版本中心   */
.version_center {width: 1200px;height: 283px;margin-top: 28px;background: url(/images/mhjhmb/version_center_bg.png) no-repeat;}
.version_center .version_list {margin: 52px 0 0 56px;height: 176px;}
.version_list .version_item {height: 100%;width: 133px;margin-left: 28px;float: left;background: url(/images/mhjhmb/version_item_bg.png) no-repeat;}
.version_list .version_images {display: block;width: 120px;height: 120px;border-radius: 50%;margin-top: 32px;margin-left: 6px;border: 1px solid #000;overflow: hidden;}
.version_list .version_name {color: #f6d163;font-size: 15px;text-align: center;margin-top: 26px;}
.version_list .version_date {color: #beb78f;font-size: 13px;text-align: center;}
.version_list .version_item:first-child {margin-left: 0;}
/* E 版本中心 */
/* S 游戏介绍、游戏攻略、新手卡领取等   */
.game_intro {height: 356px;margin-top: 40px;}
/* 游戏介绍区域 */
.game_intro .game_intro_text {width: 448px;height: 277px;position: relative;height: 100%;background: url(/images/mhjhmb/game_intro_text_bg.png?v=20260202) no-repeat;}
.game_intro_text .text_box {position: absolute;top: 72px;left: 16px;width: 414px;height: 173px;font-size: 18px;line-height: 28px;font-weight: 400;overflow: hidden;color: #dfc3a0;}
/* 游戏攻略区域 */
.inner_wrap .game_strategy {width: 386px;height: 266px;position: relative;margin-left: 16px;background: url(/images/mhjhmb/game_strategy_bg.png?v=20260202) no-repeat;}
.game_strategy .geme_intro_content {position: absolute;top: 62px;left: 18px;width: 332px;height: 170px;font-weight: 400;overflow: hidden;}
.geme_intro_content .news-top {margin-top: 0;color: #ffb700;}
.news-top .news-top-icon {background: url(/images/mhjhmb/chat_frame_icon.png?v=20260202) no-repeat;height: 30px;width: 44px;display: inline-block;padding-left: 10px;color: #fdc744;}
.news-top {height: 30px;line-height: 30px;font-size: 15px;text-align: left;overflow: hidden;margin: 30px 0 12px;background-color: #7b0805;white-space: nowrap;text-overflow: ellipsis;}
.news-top .news-top-icon {background: url(/images/mhjhmb/chat_frame_icon.png?v=20260202) no-repeat;height: 30px;width: 44px;display: inline-block;padding-left: 10px;color: #fdc744;}
.news-top a {color: #fdc744;font-weight: 100;}
.news-list ul li {line-height: 32px;color: #565656;overflow: hidden;padding: 0 5px;}
.news-list ul li a {display: block;width: 280px;color: #eac37d;vertical-align: middle;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;float: left;font-size: 14px;font-weight: 400;}
.game_strategy .news_more {transform: scale(1);font-size: 14px;}
.news-list ul li a:hover {color: #ffe398;}
.news-list ul li span {float: right;color: #eac37d;}
/* 新手卡领取等区域 */
.game_modules {width: 360px;height: 362px;padding-top: 37px;margin-left: 12px;background: url(/images/mhjhmb/game_modules_bg.png?v=20260202) no-repeat;}
.game_modules .game_module_item {width: 138px;height: 138px;margin: 0;padding: 20px;display: inline-block;}
.game_modules .module_title {height: 42px;text-align: center;color: #d3b897;font-size: 18px;line-height: 42px;}
.game_modules .module_img {height: 94px;width: 138px;display: table;text-align: center;}
.inner {cursor: pointer;display: table-cell;vertical-align: middle;}
.game_modules .module_img img {vertical-align: middle;max-width: 100%;max-height: 100%;}
/* E 游戏介绍、游戏攻略、新手卡领取等 */
/* S 二维码、游戏盒子、游戏截图、游戏客服   */
/* 二维码 */
 .qrcode_box {height: 277px;width: 199px;text-align: center;margin-left: 11px;background: url(/images/mhjhmb/qrcode_bg.png?v=20260202) no-repeat;}
.qrcode_box .qrcode_title,.game_box .game_box_title {width: 100%;height: 52px;line-height: 52px;color: #fcf2a2;font-size: 19px;font-weight: bold;}
.qrcode_box .qrcode_img,.game_box .game_box_img {margin: 78px auto 0;display: block;}
.qrcode_box .qrcode_text1,.game_box .game_box_text1 {font-size: 16px;text-align: center;font-weight: 400;margin-top: 14px;}
.qrcode_box .qrcode_text2,.game_box .game_box_text2 {font-size: 16px;font-weight: 400;text-align: center;margin-top: 4px;color: #e3c681;}
/* 游戏盒子 */
.game_intro .game_box {height: 277px;width: 199px;margin-left: 11px;text-align: center;background: url(/images/mhjhmb/game_box_bg.png?v=20260202) no-repeat;}
/*客服*/
 .game_service {width: 319px;height: 278px;/* padding: 10px; */margin-left: 12px;background: url(/images/mhjhmb/game_service_bg.png?v=20260202) no-repeat;}
.icon_text {width: 266px;margin: 72px 0 0 30px;height: 46px;}
.kefu_img {height: 46px;width: 63px;background: url(/images/mhjhmb/service_icon.png?v=20260202) no-repeat;}
.text_row {margin-top: -8px;line-height: 32px;margin-left: 13px;font-weight: 400;font-size: 16px;color: #e8cead;}
.kefu_txt {text-align: center;margin: 20px 0 10px 0;}
.kefu_txt a {width: 128px;height: 30px;line-height: 30px;color: #fff;text-align: center;display: inline-block;background: #77510b;font-size: 13px;}
.kefu_txt .anti_addiction_btn {background-color: #52211f;}
.kefu_txt a:hover {filter: brightness(1.2);-webkit-filter: brightness(1.2);}
/* 合作媒体 */
.media {width: 260px;height: 32px;color: #c0b4aa;background: #59514c;text-align: left;margin: 0 auto 5px auto;position: relative;}
.media dt {line-height: 30px;font-size: 12px;padding: 0 10px;cursor: pointer;position: relative;box-sizing: border-box;}
.media dt em {width: 30px;height: 30px;position: absolute;top: 0;right: 0;}
.media dt i {width: 0;height: 0;border-width: 6px;border-style: dashed dashed dashed solid;border-color: #a2a2a2 transparent transparent transparent;overflow: hidden;position: absolute;top: 12px;right: 8px;}
.media dt i.media_up {border-color: #80848a transparent transparent transparent;}
.media dt i.media_down {border-color: transparent transparent #80848a transparent;top: 6px;}
.media dd {width: 100%;height: 90px;background: #e0e0e0;overflow-y: auto;position: absolute;top: 30px;left: 0;z-index: 9;display: none;}
.media dd a {line-height: 30px;color: #666;display: block;padding: 0 10px;}
.media dd a:hover {color: #333;}
/* E 二维码、游戏盒子、游戏截图、游戏客服 */
/* 新模版开始 E */
/*内页*/
.cloumn_page {min-width: 1200px;overflow: hidden;overflow-y: auto;}
.cloumn_page .main_bg {/* background: url(/images/mhjhmb/column_bg.png?v=20260202) no-repeat #211613; */min-height: 1600px;padding: 1px;padding-bottom: 32px;}
.cloumn_page .inner_wrap {padding-top: 90px;}
.gamelog {position: relative;}
/*用户登录*/
.top_box {/* border: 1px solid transparent; */}
.home_page .top_box {height: 393px;}
.top_box .top_btn_row {width: 100%;}
.start_btn {width: 338px;height: 141px;margin-top: -4px;display: block;background: url(/images/mhjhmb/inside_start_btn.png?v=20260202) no-repeat;}
.micro_end_btn,.gift_center_btn {float: left;width: 50%;height: 42px;position: relative;}
/* 加手机号登录时删掉的样式 S*/
/* #login-account {margin-top: 60px;} */
.loginform div.submit {top: 39px;}
/* 加手机号登录时删掉的样式 E*/
.login_methods {padding: 14px 0 14px 0;font-size: 16px;text-align: center;color: #fff;display: none;}
.login_methods .line {display: inline-block;margin: 0 13px;width: 1px;height: 14px;color: #a6a6a6;}
.login_methods .method_active {color: #ffbe4a;}
.userlogbox {width: 332px;height: 248px;color: #333;margin-top: 10px;overflow: hidden;position: relative;background: url(/images/mhjhmb/inside_login_area.png?v=20260202) no-repeat;}
.loginform .opt {position: relative;width: 185px;}
 .login-btn {width: 91px;height: 64px;background: url(/images/mhjhmb/inside_login_btn.png?v=20260202);display: block;cursor: pointer;font-size: 0;margin-left: 12px;}
.loginform .lp {height: 26px;background: #dcd7c7;margin-bottom: 10px;position: relative;}
.loginform .lp label {width: 46px;height: 28px;line-height: 28px;text-align: center;float: left;color: #c8c8c9;}
.login_inp_btn {width: 290px;margin: 0 auto;}
.loginform .lp input {width: 175px;height: 26px;line-height: 27px;border: none;background: none;outline: 0 none;position: absolute;top: 0px;left: 9px;background-color: #dcd7c7;}
.nologin {margin-top: 30px;}
.nologin .checkbox {width: 290px;margin: 0 auto;margin-top: 16px;}
.nologin .checkbox,.loginform .checkbox a {color: #b5b5b7;}
.nologin .checkbox a:hover {color: #ffba00;}
.nologin .checkbox input {margin-right: 5px;}
.nologin .checkbox input[type="checkbox"] {accent-color: #0075ff;margin-top: -2px;}
.checkbox a {color: #eac37d;}
.nologin .forget-pwd {display: inline-block;height: 23px;line-height: 24px;color: #eac37d;}
.loginform .forget-pwd span {color: #eac37d;}
.nologin .forget-pwd span {margin: 0 5px;}
.nologin .forget-pwd a:hover {color: #ffba00;}
.nologin .forget-pwd label {color: #333;margin-right: 10px;vertical-align: middle;}
.bottom_row {width: 100%;/* height: 24px; */position: relative;margin-top: 12px;}
.other_login {width: 290px;/* height: 24px; */line-height: 24px;margin: 0 auto;color: #eac37d;}
.other_login p {display: inline-block;font-size: 11px;text-align: left;}
.other_login a {margin-right: 4px;display: inline-block;vertical-align: middle;color: #eac37d;}
.register_forgetPwd {width: 130px;position: absolute;top: 0px;right: 0px;color: #eac37d;}
.other_login .module_row{margin-top: 6px;}
.quick {background: url(/images/mhjhmb/log_icon.png?v=20260202) 0 0 no-repeat;}
.qq_icon,.wx_icon,.sina_icon {width: 20px;height: 20px;}
.qq_icon {background-position: 0 0;}
.qq_icon:hover {background-position: -20px 0;}
.wx_icon {background-position: 0 -20px;}
.wx_icon:hover {background-position: -20px -20px;}
.sina_icon {background-position: 0 -40px;}
.sina_icon:hover {background-position: -20px -40px;}
.logined {line-height: 30px;color: #ffffff;margin-top: 10px;}
.logined a {color: #f27d00;}
.logined a:hover {color: #aa5800;}
.logined .user-fun {margin-bottom: 6px;}
.logined .user-fun a {margin-right: 86px;}
.home_page .server_container {width: 306px; padding-left: 0;  }
.server_container {width: 312px;height: 373px;background: url(/images/mhjhmb/inside_server_bg.png?v=20260202) #52170a no-repeat;padding: 10px;overflow: hidden;}
 .server_box_all {height: 100%;margin-top: 32px;background-color: transparent;}
 .server_list_area {height: 340px;}
.server_list {height: 160px;overflow: hidden;width: 100%;}
 .server_list_area .server_item .status { color: #65a94e; }
 .server_list_area .server_item .icon { border-left-color: #65a94e; }
 .server_list_area .server_item:nth-child(1) .status { color: #ff0000; }
 .server_list_area .server_item:nth-child(1) .icon { border-left-color: #ff0000; }
.game_information {width: 332px;height: 243px;margin-top: 20px;background: url(/images/mhjhmb/game_information_bg.png?v=20260202) no-repeat;}
.game_information-list {padding: 46px 20px 10px 20px;height: 178px;width: 283px;overflow: hidden;line-height: 26px;}
.inactbox {margin-top: 10px;}
.game_information-list .icon {display: inline-block;width: 13px;height: 12px;margin-right: 2px;background: url(/images/mhjhmb/rhombus_icon.png?v=20260202) no-repeat;}
.game_information-list a:hover {color: #e3c681;}
/*列表页*/
.container {width: 840px;position: relative;}
.container .header {background: url(/images/mhjhmb/art_content_header.png?v=20260202) no-repeat;height: 60px;line-height: 60px;padding-left: 24px;color: #fff;font-size: 18px;}
.article .hd {width: 790px;height: 110px;padding: 15px 25px;background: #ffffff;position: relative;}
.article .hd .tit {padding-top: 6px;color: #5d5d5d;font-size: 18px;font-weight: 100;}
.article .hd .local {/* height: 40px; *//* padding-top:10px; */line-height: 20px;color: #262626;/* float: right; */position: absolute;display: inline-block;right: 10px;top: 24px;}
.article .hd .local a {color: #262626;}
.article .bd {padding: 10px 46px 30px;background: #fff;min-height: 1074px;}
.inside_bg .bd {padding-top: 30px;}
.inside_bg .article .bd {min-height: 1216px;}
.article .bd .news-list li {height: 45px;line-height: 45px;border-bottom: 1px dashed #e5e5e5;}
.article .hd  li a {color: #000;}
.article .bd .news-list a {width: 590px;color: #000;}
.scott {margin-top: 30px;text-align: center;color: #a49a84;line-height: 40px;float: none;}
.scott a {padding: 4px 9px;color: #fff;margin: 0 2px;background: #8391c0;}
.scott a:hover {background: #7a8fd4;}
.scott span {padding: 4px 8px;}
.scott input {width: 80px;height: 22px;}
.promotion_box  {margin-top: 20px;}
.promotion_box .p_game_box,.promotion_box .p_qrcode_box {width: 163px;height: 226px;text-align: center;background: url(/images/mhjhmb/inside_box_bg.png?v=20260202) no-repeat;}
.p_qrcode_box {margin-right: 6px;background: url(/images/mhjhmb/inside_qrcode_bg.png?v=20260202) no-repeat;}
.promotion_box .p_qrcode_title,.promotion_box .p_game_box_title {width: 100%;height: 36px;line-height: 36px;color: #fcf2a2;font-size: 15px;font-weight: bold;}
.promotion_box .p_qrcode_img,.promotion_box .p_game_box_img {margin: 58px auto 0;display: block;}
.promotion_box .p_qrcode_text1,.promotion_box .p_game_box_text1 {font-size: 13px;text-align: center;font-weight: 400;margin-top: 8px;}
.promotion_box .p_qrcode_text2,.promotion_box .p_game_box_text2 {font-size: 14px;font-weight: 400;text-align: center;color: #e3c681;}
/*文章页*/
.art-title {height: 34px;line-height: 30px;font-size: 30px;color: #4b4b4b;text-align: center;}
.art-stitle {height: 36px;line-height: 38px;text-align: center;color: #d5d5d5;/* border: none; */}
.baidu-search {padding: 6px 0 8px 0;text-align: center;}
.baidu-search .btn {width: 60px;height: 20px;cursor: pointer;border: none;background: url(http://cdnsource.9377.com/images/nz/bdyx.jpg) no-repeat;}
.baidu-search input {font-size: 12px;}
.art-content {color: #a49a84;padding: 15px 0;font-size: 14px;line-height: 21px;text-align: justify;text-justify: inter-ideograph;/* border-top: 1px solid #807057; */}
.art-content p {margin: 1% 0;}
.art-content img {max-width: 100%;}
.art-content a {color: #674747;}
.prev_next {height: 25px;color: #ffc424;border-bottom: 1px solid #cfcfcf;overflow: hidden;padding: 10px 0;}
.prev_next li {width: 50%;line-height: 25px;overflow: hidden;float: left;}
.prev_next li a {color: #ffc424;}
.prev_next li a:hover {color: #cc9d1c;}
.art-relat {padding: 30px 46px;background: #fff;}
.art-relat .xg_news h3 {height: 50px;line-height: 32px;color: #28bb9b;text-align: center;border-bottom: 1px solid #dbe0df;font-size: 30px;}
.art-relat ul {margin-right: -10%;padding-top: 20px;overflow: hidden;}
.art-relat li {width: 32%;height: 40px;line-height: 40px;margin-right: 15%;float: left;display: inline;background-position: 0 -167px;}
.art-relat li:hover {background-position: 0 -136px;}
.art-content-header {height: 47px !important;}
.other-art-wrap {margin-top: 15px;}
.other-art-wrap a {color: #666;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.other-art-wrap a:hover {color: #daa64a;}
.other-art {width: 410px;color: #ff8a00;float: left;}
.xg_news {width: 410px;float: left;}
.other-tit,.xg_news h3 {font-size: 12px;line-height: 30px;}
.other-list,.xg_news ul {height: 150px;overflow: hidden;}
.other-list li span,.xg_news ul li span {float: right;}
.other-list li,.xg_news ul li {height: 30px;line-height: 30px;}
.server-list {width: 100%;position: absolute;}
.tab {border: 1px solid #aaaaaa;width: 90%;margin: 30px auto 0 auto;text-align: center;height: 44px;line-height: 44px;color: #6a6a6a;}
.tab li {display: inline-block;font-size: 20px;width: 100px;font-weight: 700;}
.tab .active {background: url(/images/mhjhmb/list_active_btn.png?v=20260202) no-repeat;background-position-x: 19px;}
.tab .active a {color: #075cc9;}
